#include "GestionCollision.h"

std::vector<Mobs> GestionCollision::CheckCollisonSol()
{
	return std::vector<Mobs>();
}

std::vector<Mobs> GestionCollision::CheckCollisonMur()
{
	return std::vector<Mobs>();
}

std::vector<Mobs> GestionCollision::CheckCollisonToit()
{
	return std::vector<Mobs>();
}
